{% extends "isofixer_app/base.html" %}

{% block title %}Create new list {% endblock %}

{% block content %}
    Create page
    <form method="post" action="/create/">
        {% csrf_token %}
        {{ form.as_p }}
    <button type="submit", name="save">Create New</button>

    </form>
{% endblock %}
